User: Benutzer
Run demo: Demo starten
Product: Produkt
Attribute list: Attributliste
Attribute Group list: Attributgruppen-Liste
Users: Benutzer
Roles: Rollen
Groups: Gruppen
Configuration: Konfiguration
Currency list: Liste der Währungen
Locale list: Liste der Gebietsschemata
Logged in as: Angemeldet als
Logout: Abmelden
Login: Anmelden
Previous: Zurück
Next: Vor
Channel list: Liste der Ausgabekanäle
Select file: Wählen Sie eine Datei
Change file: Datei ändern
Remove file: Datei entfernen
Delete: Löschen
Save: Speichern
Get help: Hilfe bekommen
My User: Mein Konto
oro.form.choose_value: Wählen Sie einen Wert...
Read more: Mehr lesen
oro.form.click_here_to_select: Hier klicken um auszuwählen...
Add: Hinzufügen
"Learn how to use this space": "Lernen Sie, wie Sie diesen Bereich nutzen können"
"How To Use Pinbar": "Wie die Pinbar verwendet wird"
Pinbar: Pinbar
Favorites: Favoriten
Most Viewed: Am meisten angesehen
"Add this page to favorites": "Diese Seite zu Favoriten hinzufügen"
"Minimize the window to the pinbar": "Fenster in die Pinbar minimieren"
"Loading ...": "Lädt ..."
"Yes": "Ja"
"No": "Nein"
required: (erforderlich)
The element could not be deleted: Das Element konnte nicht gelöscht werden
pim_ui.system_config:
  form:
    loading_message_enabled.label: Nachrichten laden aktivieren
    loading_message_enabled.tooltip: Zeige benutzerfreundliche Nachrichten während eine Seite geladen wird
    loading_messages.label: Nachrichten laden aktivieren
    loading_messages.tooltip: Alle verfügbaren Nachrichten durch Zeilenschaltungen trennen
  group:
    loading_message.title: Nachrichten werden geladen
other_actions: Weitere Aktionen
pim_common:
  association_types: Verbindungstypen
  cancel: Abbrechen
  categories: Kategorien
  code: Code
  create: Anlegen
  created: Erstellt
  delete: Löschen
  edit: Bearbeiten
  enabled: Aktiviert
  family_variant: Varianten der Produktfamilien
  family: Produktfamilie
  groups: Gruppen
  label: Bezeichnung
  name: Name
  no: "Nein"
  parent: Eltern
  permissions: Berechtigungen
  product_models: Produktmodelle
  products: Produkte
  properties: Eigenschaften
  quality_score: Qualitätspunktzahl
  quantity: Quantität
  remove: Entfernen
  save: Speichern
  unit: Einheit
  update: Aktualisieren
  updated: Aktualisiert
  view: Ansehen
  yes: "Ja"
pim_enrich:
  #ACLs
  acl:
    locale:
      index: Gebietsschemata auflisten
    currency:
      index: Währungen auflisten
      toggle: Währungen umschalten
    product:
      index: Produkte auflisten
      create: Ein Produkt anlegen
      edit_attributes: Die Attribute eines Produktes bearbeiten
      remove: Ein Produkt löschen
      add_attribute: Ein Attribut zu einem Produkt hinzufügen
      remove_attribute: Ein Attribut von einem Produkt entfernen
      categories_view: Die Kategorien eines Produktes ansehen
      associations_view: Die Verbindungen eines Produktes ansehen
      associations_edit: Verbindungen zu einem Produkt hizufügen
      change_family: Produktfamilie ändern
      change_state: Status eines Produktes ändern
      add_to_groups: Ein Produkt zu Gruppen zuordnen
      mass_edit: Aktionen zur Massenbearbeitung von Produkten
      comment: Produkte kommentieren
      download: Produkt als PDF herunterladen
      history: Produkthistorie ansehen
      convert_variant_to_simple: Ein Variantenprodukt in ein einfaches Produkt umwandeln
    product_model:
      create: Produktmodell erstellen
      edit_attributes: Attribute eines Produktmodells bearbeiten
      categories_view: Die Kategorien eines Produktmodells anzeigen
      history: Produkthistorie ansehen
      remove: Entfernen eines Produktmodells (einschließlich Kinder)
    category:
      list: Kategorien auflisten
      create: Eine Kategorie anlegen
      edit: Eine Kategorie bearbeiten
      remove: Eine Kategorie löschen
      move: Kategorie verschieben
      children: Kategorie-Kindelemente sehen
      products: Produkte von Kategorien sehen
      history: Kategoriehistorie ansehen
    channel:
      index: Ausgabekanäle auflisten
      create: Einen Ausgabekanal anlegen
      edit: Einen Ausgabekanal bearbeiten
      remove: Einen Ausgabekanal löschen
      history: Ausgabekanal-Historie ansehen
    family:
      index: Produktfamilien auflisten
      create: Eine Produktfamilie anlegen
      edit_properties: Die Eigenschaften einer Produktfamilie bearbeiten
      edit_attributes: Die Attribute einer Produktfamilie bearbeiten
      edit_variants: Eine Variante bearbeiten
      remove: Eine Produktfamilie löschen
      history: Produktfamilien-Historie ansehen
    family_variant:
      remove: Entfernen einer Variante der Produktfamilie
    attribute_group:
      index: Attributgruppen auflisten
      create: Eine Attributgruppe anlegen
      edit: Eine Attributgruppe bearbeiten
      remove: Eine Attributgruppe löschen
      sort: Attributgruppen sortieren
      add_attribute: Attribut zu einer Gruppe hinzufügen
      remove_attribute: Attribut aus einer Gruppe löschen
      history: Attributgruppen-Historie ansehen
    attribute:
      index: Attribute auflisten
      create: Ein Attribut anlegen
      edit: Ein Attribut bearbeiten
      remove: Ein Attribut löschen
      sort: Attribute innerhalb von Attributgruppen sortieren
      history: Attributhistorie ansehen
    group:
      index: Gruppen auflisten
      create: Eine Gruppe anlegen
      edit: Eine Gruppe bearbeiten
      remove: Eine Gruppe entfernen
      history: Gruppenhistorie ansehen
    group_type:
      index: Gruppentypen auflisten
      create: Einen Gruppentyp anlegen
      edit: Einen Gruppentyp bearbeiten
      remove: Einen Gruppentyp löschen
    association_type:
      index: Verbindungstypen auflisten
      create: Einen Verbindungstyp anlegen
      edit: Einen Verbindungstyp bearbeiten
      remove: Einen Verbindungstyp löschen
      history: Verbindungstypen-Historie ansehen
    association:
      remove: Verbindungen von einem Produkt entfernen
    job_tracker:
      index: Prozess-Tracker ansehen
      view_all_jobs: Alle Jobs im Prozess-Tracker anzeigen
      stop_job: Einen laufenden Job stoppen
  acl_group:
    association_type: Verbindungstypen
    attribute: Attribute
    attribute_group: Attributgruppen
    category: Kategorien
    channel: Ausgabekanäle
    currency: Währungen
    family: Produktfamilien
    group: Gruppen
    group_type: Gruppentypen
    locale: Gebietsschemata
    product: Produkte
    product_model: Produktmodelle
  notification:
    settings:
      remove_completeness_for_channel_and_locale:
        start: Das Gebietsschema wurde aus dem Kanal entfernt. Die damit verbundene Vollständigkeit wird derzeit aktualisiert.
        done: Das Gebietschema ist nun aus dem Kanal entfernt.
  create:
    attribute: Attribut anlegen
    attribute group: Attributgruppe anlegen
    category: Kategorie anlegen
    tree: Strukturbaum anlegen
    channel: Ausgabekanal anlegen
    currency: Währung anlegen
    family: Produktfamilie anlegen
    locale: Gebietsschema anlegen
    product: Produkt anlegen
    group: Gruppe anlegen
    association type: Verbindungstyp anlegen
    group type: Gruppentyp anlegen
    drag_or_upload: Upload per Drag & Drop oder hier klicken
#Confirmation messages
confirmation:
  delete: Löschen bestätigen
  leave: Möchten Sie diese Seite wirklich verlassen?
  discard changes: Änderungen an der %entity% gehen verloren, wenn Sie die Seite verlassen.
  remove:
    category: Sind Sie sicher, dass Sie die Kategorie %name% löschen möchten?
    user: Sind Sie sicher, dass Sie den Benutzer %name% löschen möchten?
#Flash messages
flash:
  entity:
    removed: Element wurde gelöscht
  attribute:
    identifier_not_removable: Ein Attribut zur eindeutigen Identifizierung kann nicht entfernt werden
    used_as_conversion_unit: Dieses Attribut kann nicht entfernt werden, da es als Konvertierungseinheit im Kanal %channelCodes% verwendet wird.
  category:
    removed: Kategorie erfolgreich entfernt
  tree:
    removed: Strukturbaum erfolgreich entfernt
    not removable: Strukturbäume, die mit Ausgabekanälen verbunden sind, können nicht entfernt werden.
  currency:
    updated: Währung erfolgreich aktualisiert
    error.linked_to_channel: Sie können eine Währung, die einem Ausgabekanal zugeordnet ist, nicht deaktivieren.
  product:
    enabled: Produkt wurde aktiviert
    disabled: Produkt wurde deaktiviert
  group type:
    created: Gruppentyp erfolgreich erstellt
  user:
    removed: Benutzer erfolgreich entfernt
  error occurred: Die Aktion ist fehlgeschlagen. Bitte wiederholen Sie den Vorgang.
#Info messages
info:
  updated: Es gibt ungespeicherte Änderungen.
  category:
    remove children: Alle Unterkategorien werden gelöscht.
    keep products: Produkte in diesen Kategorien werden nicht gelöscht.
    products limit exceeded: Diese Kategorie enthält mehr Produkte (maximal %limit%) als für diese Operation zugelassen sind
  product:
    no available attributes: Es gibt keine weiteren Attribute zum Hinzufügen
    no family defined: Keine Produktfamilie definiert
    change family: Produktfamilie ändern
    change family to: Produktfamilie ändern zu
    merge attributes: Die aktuellen Attribute werden mit denen der neuen Produktfamilie zusammengeführt.
    keep attributes: Es werden keine Attribute entfernt.
    number of associations: '%productCount% Produkte und %groupCount% Gruppen'
    enable: Aktivieren
    enabled: Aktiviert
    disable: Deaktivieren
    disabled: Deaktiviert
  group:
    axis: 'Variation Achse: %attributes%'
    select products: Bitte wählen Sie die Produkte aus, die zu dieser Gruppe gehören.
    selectable products: Die folgenden wählbaren Produkte haben einen definierten Wert für jede Achse.
    no group types: Es sind keine Gruppentypen vorhanden. Klicken Sie hier, um einen anzulegen
    more products: '%count% mehr Produkte...'
  association type:
    show products: Produkte anzeigen
    show groups: Gruppen anzeigen
    remove from products: Das Löschen dieses Verbindungstyps entfernt ihn von %count% Produkten.
    none exist: Es gibt keine Verbindungstypen.
    create one: Klicken Sie hier, um einen anzulegen
  attribute:
    auto option sorting: Wenn aktiviert, werden Optionen automatisch nach ihren lokalisierten Bezeichnungen sortiert
  completeness:
    not calculated: Noch nicht berechnet
#Form elements
Created: Erstellt
Updated: Aktualisiert
Last update: Letzte Aktualisierung
by: Von
N/A: N/A
Manage products: Produkte verwalten
Manage groups: Gruppen verwalten
Code: Code
Name: Name
Type: Typ
Scope: Ausgabekanal
Required: Erforderlich
Unique: Eindeutig
Not required: Nicht erforderlich
Translatable: Übersetzbar
Scopable: Wert je Ausgabekanal
Localizable: Lokalisierbar
Unique value: Eindeutiger Wert
Attribute group: Attributgruppe
Other: Andere
Variants behavior when edited: Das Verhalten von Varianten beim Bearbeiten
Remove: Entfernen
Parameters: Parameter
System: System
Values: Werte
General parameters: Allgemeine Parameter
Backend parameters: Backend Parameter
Label: Bezeichnung
Default label: Standardbezeichnung
Default value: Standardwert
Attributetype: Attributtyp
Attribute type: Attributtyp
Defaultvalue: Standardwert
Variant: Variante
Smart: Smart
Useable as grid column: Verwendbar als Spalte in der Listenansicht
Useable as grid filter: Anwendbar in der Listenansicht
Family: Produktfamilie
Image: Abbildung
Variant products: Produktvarianten
Available locales: Verfügbare Gebietsschemata
Locale specific: Gebietsschemaspezifisch
default: Standard
Axis: Achse
Add attributes: Attribute hinzufügen
switch_on: "Ja"
switch_off: "Nein"
Close: Schließen
Search: Suche
Choose the attribute type: Wählen Sie den Attributtyp aus
Choose the attribute group: Wählen Sie die Attributgruppe
Drag and drop a file or click here: Drag & Drop einer Datei oder hier klicken
Drop an image or click here: Bild hierhin ziehen oder klicken
Automatic option sorting: Option automatisch sortieren
save_attribute_before_manage_option: Um Auswahlmöglichkeiten zu verwalten, speichern Sie bitte zunächst das Attribut
Please select: Bitte wählen Sie
Active: Aktiv
Inactive: Inaktiv
Do not convert: Werden nicht konvertiert
Create: Anlegen
Choose a family: Wählen Sie eine Produktfamilie
Choose a unit: Wählen Sie eine Einheit
No matches found: Keine Treffer gefunden
Category tree: Kategorie-Strukturbaum
Completeness: Vollständigkeit
Attribute used as label: Attribut als Label verwendet
Credentials: Anmeldeinformationen
#Scopes
Global: Global
Channel: Ausgabekanal
Expand all channels: Alle Ausgabekanäle erweitern
Collapse all channels: Alle Ausgabekanäle reduzieren
#Variants
Always override: Immer überschreiben
Ask: Fragen
#Attribute group
General Properties: Allgemeine Eigenschaften
Group values: Werte der Gruppe
New group: Neue Gruppe
Groups overview: Gruppen-Übersicht
'Y-m-d h:i:s': 'd.m.Y h:i:s'
#Attribute properties
Max characters: Max. Zeichen
Validation rule: Validierungsregel
Validation regexp: Validierung RexExp
Wysiwyg enabled: WYSIWYG aktiviert
Number min: Min. Wert
Number max: Max. Wert
Decimals allowed: Dezimalzahlen zulassen
Negative allowed: Negative Werte zulassen
Date min: Min. Datum
Date max: Max. Datum
Metric family: Messfamilie
Default metric unit: Standardmesseinheit
Max file size: Maximale Dateigröße (MB)
Allowed extensions: Zulässige Dateiendungen
None: keine
E-mail: E-Mail
URL: URL
Regular expression: Regulärer Ausdruck
Minimum input length: Minimale Eingabelänge
Default: Standard
#Family
Attributes: Attribute
#Category
Title: Titel
#Page titles
pim_catalog_identifier: Kennung
pim_catalog_text: Text
pim_catalog_textarea: Textbereich
pim_catalog_number: Nummer
pim_catalog_price_collection: Preis
pim_catalog_multiselect: Mehrfachauswahl
pim_catalog_simpleselect: Einfachauswahl
pim_catalog_file: Datei
pim_catalog_image: Abbildung
pim_catalog_boolean: "Ja/Nein"
pim_catalog_date: Datum
pim_catalog_metric: Messung
pim_reference_data_simpleselect: Referenz-Datentyp Einfachauswahl
pim_reference_data_multiselect: Referenz-Datentyp Mehrfachauswahl
#Locales
Activated: Aktiviert
Edit: Bearbeiten
Disable: Deaktivieren
To enable: Aktivieren
Select attributes: Attribute auswählen
Select: Auswählen
Remove this attribute: Dieses Attribut entfernen
Copy: Kopie
Translate from: Übersetzen von
Current tab: Aktueller Reiter
#Product view
Group: Gruppe
View group: Gruppe ansehen
Products: Produkte
#Tabs
Properties: Eigenschaften
History: Historie
pane.accordion:
  node_values: Knotenwerten
  general_properties: Allgemeine Eigenschaften
  locale_values: Gebietsschemawerte
  backend_parameters: Backend Parameter
  general_parameters: Allgemeine Parameter
  validation_parameters: Validierungsparameter
  label_translations: Feldbezeichner-Übersetzungen
  options: Optionen
  group_values: Werte der Gruppe
#Popin titles
popin.create:
  association_type.title: Einen neuen Verbindungstyp anlegen
  group.title: Neue Gruppe anlegen
  product.title: Neues Produkt anlegen
  option.title: Neue Option anlegen
#Datagrid contents
In group: In Gruppe
Attribute as label: Attribut als Label
Is associated: Ist verbunden
Complete: Vollständig
Created At: Erstellt am
Updated At: Aktualisiert am
Enabled: Aktiviert
Disabled: Deaktiviert
Status: Status
pim_datagrid:
  filters:
    product_typology:
      label: Produkt-Typologie
    entity_type:
      label: Variante
    family:
      label: Produktfamilie
    groups:
      label: Gruppen
    enabled:
      label: Status
    scope:
      label: Ausgabekanal
    completeness:
      label: Vollständig
    created:
      label: Erstellt
    updated:
      label: Aktualisiert
    label_or_identifier:
      label: Label oder Identifikator
    parent:
      label: Eltern
    identifier:
      label: Kennung
#Versioning / history
Change History: Änderungshistorie
Data Audit: Datenhistorie
Data Audit - System: 'Datenhistorie - System'
Action: Aktion
Version: Version
Entity type: Entitätstyp
Entity name: Entitätsname
Entity id: Entitäts-ID
Data: Daten
Author: Autor
Logged at: Aufgezeichnet am
Deleted: Gelöscht
Old values: Alte Werte
New values: Neue Werte
#Configuration
System configuration: Systemkonfiguration
General setup: Allgemeine Konfiguration
Localization: Lokalisierung
Localization options: Lokalisierungsoptionen
Locale: Gebietsschema
Location: Standort
Format address by address country: Formatiere nach Land der Adresse
Language: Sprache
Timezone: Zeitzone
Currency: Währung
oro.locale:
  address_format:
    region_name_type:
      parish: "Gemeinde"
      state: "Staat"
      island: "Insel"
      county: "Landkreis"
      area: "Gebiet"
      prefecture: "Präfektur"
      department: "Abteilung"
      district: "Bezirk"
      province: "Provinz"
  form:
    tooltip:
      locale: "Wählen Sie die Gebietsschema-Option mit der Nummern, Adressen, Namen und Daten formatieren werden"
      location: "Der Standort wird verwendet um Adressen zu formatieren, wenn die Optione \"Formatiere Adresse nach Land der Adresse\" deaktiviert ist"
      format_address_by_address_country: "Mit dieser Optionen werden Adressen nach dem Land formatiert, in dem sie sich befinden. Ist diese Option deaktiviert, werden Adressen nach der Adresse Ihres Standortes formatiert"
      language: "Wählen Sie die Systemsprache die Sie verwenden möchten"
      timezone: "Wählen Sie die Zeitzone für die Anzeige von Datum und Uhrzeit"
      currency: "Wählen Sie die Standardwährung"
#Datagrid
Selected products successfully deleted: Ausgewählte Produkte erfolgreich gelöscht
pim_mass_edit:
  notification:
    mass_edit:
      error: Massenbearbeitung <strong>%label%</strong> fehlgeschlagen
      warning: Massenbearbeitung <strong>%label%</strong> mit Warnungen abgeschlossen
      success: Massenbearbeitung <strong>%label%</strong> abgeschlossen
    quick_export:
      error: Quick Export <strong>%label%</strong> fehlgeschlagen
      warning: Quick Export <strong>%label%</strong> mit Warnungen abgeschlossen
      success: Quick Export <strong>%label%</strong> abgeschlossen
    mass_delete:
      error: Massenlöschen <strong>%label%</strong> fehlgeschlagen
      warning: Massenlöschen <strong>%label%</strong> mit Warnungen abgeschlossen
      success: Massenlöschen <strong>%label%</strong> abgeschlossen
job_execution.summary:
  mass_edited: Massenbearbeitet
  skipped_products: Übersprungene Produkte
  skipped_attributes: Übersprungene Attribute
  skipped_families: Übersprungene Produktfamilien
  deleted_products: Gelöschte Produkte
  deleted_product_models: Gelöschte Produktmodelle
pim_mass_edit_execution_show: Ausgeführte Exporte | Details
edit_common_attributes.steps.edit_common_attributes_processor.title: Attribute bearbeiten
update_product_value.steps.update_product_value_processor.title: Produktwert aktualisieren
remove_product_value.steps.update_product_value_processor.title: Produktwert entfernen
edit_common_attributes: Attribute bearbeiten
edit_common_attributes_clean: Dateien für gemeinsame Attribute bereinigen
perform.steps.duplicated.title: Doppelte Achse
perform.steps.excluded.title: Produkt ausschließen
mass_edit report:
  overview: Massenbearbeitung Reports
job_tracker:
  tab:
    title: Prozess-Tracker
  filter:
    started_at: Gestartet am
pim_login:
  logo_title: Akeneo PIM
  footer:
    powered: Powered by
    powered_image_title: logo Akeneo
pim_system.acl_group.developer_mode: Entwicklermodus
